services:
  honeypot:
    build:
      context: .
      network: host
    container_name: honeypot
    network_mode: host
    cap_add:
      - NET_RAW
      - NET_ADMIN
      - NET_BIND_SERVICE
    volumes:
      - ./data:/opt/data
    environment:
      - CONFIG_FILE=/opt/data/config.json
    restart: unless-stopped
